000030019 - RSA announces information regarding the upcoming leap second on 30 June2015 (23:59:60 UTC)

Document created by RSA Customer Support Employee on Jun 14, 2016Last modified by RSA Customer Support Employee on Oct 12, 2016
Version 2Show Document
  • View in full screen mode

Article Content

Article Number000030019
Applies ToRSA Product Set:  SecurID
RSA Product/Service Type:  Authentication Manager/RSA SecurID Appliance 3.0
RSA Version/Condition: 7.1.4 patch 16 and earlier
O/S Version:  Red Hat Enterprise Linux
RSA Version/Condition: 3.0.4 patch 16 and earlier
O/S Version:  Red Hat Enterprise Linux
 
IssueOn 5 January 2015, the International Earth Rotation and Reference Systems Service (IERS) announced that a positive leap second will be introduced on June 30, 2015 at 23:59:60 UTC
Unpatched versions of RSA Authentication Manager 7.1 running on Red Hat Enterprise Linux operating systems, and the RSA SecurID Appliance may experience RADIUS server failure due to the time change.
ResolutionWhile a failure of the RADIUS server because of the time change is unlikely, RSA strongly recommends that customers migrate to  Authentication Manager 8.1 SP1, which is the latest supported version at the time of this writing. Customers who are still running Authentication Manager 7.1.4 or the RSA SecurID Appliance 3.0.4.0 should ensure that Patch 17 or higher has been applied.
To determine what version and patch level of Authentication Manager you are running, log into the Security Console and click Help > About RSA Security Console Software Version Information.
For customers running Authentication Manager 7.1.4 who have not applied Patch 17, in the unlikely event that the RADIUS server stops working, the issue can be resolved by restarting the RADIUS server, or rebooting the Authentication Manager server or SecurID appliance.
 
NotesThe following Authentication Manager server versions are NOT affected by this issue:
  • RSA Authentication Manager 8.x virtual appliance,
  • RSA Authentication Manager 8.x hardware appliance,
  • RSA Authentication Manager 7.1.4 Patch 17 and later,
  • RSA SecurID Appliance 3.0.4 Patch 17 and later, and
  • RSA Authentication Manager 6.x.
Also unaffected by the leap second are:
  • RSA SecurID hardware tokens, and 
  • RSA SecurID software tokens

Attachments

    Outcomes